/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.review-vote-page {
  max-width: 860px;
  margin: 0 auto;
  .heading-holder {
    background: none;
    margin-bottom: 24px;
  }
  dl {
    font-size: 1.6rem;
    line-height: 26px;
    width: 100%;
    margin-bottom: 24px;
    dt {
      float: left;
      clear: left;
      width: 50%;
      font-weight: normal;
    }
    dd {
      overflow: hidden;
      word-wrap: break-word;
    }
  }
  .form-control-buttons > .ant-btn {
    margin-right: 24px;
  }
  .review-section {
    border-bottom: 1px solid @platform-blue3;
    padding-bottom: 16px;
  }
}
